Updating versions of project dependencies: jdkBuild->11_0_8b1098.1
[idea/community.git] / java / idea-ui / src / com / intellij / openapi / roots / ui / configuration / ProjectJdksConfigurable.java
index 3943f55c770b69052025ab1714b5fe04b7585372..c8d671fd8066f54b7cbc54a0a304cf0fb32cc0dc 100644 (file)
@@ -31,6 +31,7 @@ import com.intellij.openapi.ui.MasterDetailsComponent;
 import com.intellij.openapi.ui.MasterDetailsStateService;
 import com.intellij.openapi.ui.NamedConfigurable;
 import com.intellij.openapi.util.Conditions;
+import com.intellij.openapi.util.NlsContexts;
 import com.intellij.openapi.util.Ref;
 import com.intellij.ui.JBSplitter;
 import com.intellij.ui.TreeSpeedSearch;
@@ -209,10 +210,8 @@ public class ProjectJdksConfigurable extends MasterDetailsComponent {
   }
 
   @Override
-  protected
-  @Nullable
-  String getEmptySelectionString() {
-    return "Select an SDK to view or edit its details here";
+  protected @NlsContexts.StatusText @Nullable String getEmptySelectionString() {
+    return JavaUiBundle.message("project.jdks.configurable.empty.selection.string");
   }
 
   public void selectJdkVersion(JavaSdkVersion requiredJdkVersion) {